\version "2.9.19"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\Original has a barline here, with the dot on the right side\\\\(2)This part doesn't have a repeat marked in the original"
	subtitle = "The second Part."
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XV. When David's life by Saul was often sought,"

}


cantusnotes =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor   e''2    e''4    e''4    gis'4.    a'8    b'4    c''4    
\bar "|" |   b'4    e'4    e'2      r2   a'8    b'8    c''8    d''8    
\bar "|" |   e''4    a'4    c''4    b'8    a'8    gis'4    a'4    a'4    gis'!4 
   \bar "|" |   a'1      r1   \bar "|" |   r2   g'2.    g'4 (   gis'4.  -)   
gis'!8    \bar "|" |   a'2    bes'1    a'2    \bar "|" |   b'4    a'4    c''1   
 b'2    \bar "|" |   a'4    a'4    gis'2.    gis'!4    a'4    g'4    \bar "|" | 
  e'2    f'2    e'1        r2   \repeat volta 2 { g'1 ^\segno     c''2. ^"(1)"   c''4    a'2    
r4   d''4    b'4    g'4    \bar "|" |   r4   a'2    c''4    b'2.    b'4    
gis'4    a'2    gis'!4    \bar "|" |     r2   a'1    g'1    fis'2    \bar "|" | 
  g'2.    f'4    e'2    d'2    e'2.    e'4    fis'2.    fis'!4    g'2.      a'4 
   \bar "|" |   gis'4.    gis'!8    a'2    b'2    e'2    \bar "|" |     r4   
e'4    c''2.    b'4    a'4    gis'4    \bar "|" |   a'1.    a'2    \bar "|" |   
a'1 ^\fermata}
}
\include "altusnotes.ly"
\include "tenornotes.ly"
\include "bassusnotes.ly"
\include "voicedefault.ly"
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
>>
<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
>>

    >>
	\layout {
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}
