\version "2.9.19"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\Original has a barline here, with the dot on the right side\\\\(2)This part doesn't have a repeat marked in the original"
	subtitle = "The second Part."
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XV. When David's life by Saul was often sought,"

}


\include "cantusnotes.ly"
\include "altusnotes.ly"
\include "tenornotes.ly"
bassusnotes =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -24
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor \clef bass
   r\breve   r1   a2    a4    a4    cis4.    d8    e4    f4    e1    a,1    e2  
  f2    c2.    d4    e1      a,2    d1    cis!2    d2    e1    e2    a,2    e2  
  d1    cis!2    d4    d4    a,1        r2 \repeat volta 2 {r2   c1 ^\segno   f2.    f4    d2    r4 
  e4    c2    a,2    b,2.    a,4    e2      r4   e4    cis!2    cis!2    
d\breve    g,4    c4    b,4    d4    g,2      r4   g4    gis2    a1    d2 ~ \bar "" \break d2    
cis!4.    d8    e1      r1   a,1    c2.    b,4    a,2    d1    a,2    a,1 
^\fermata   }
}
\score{
         <<

  <<
	\context Staff="1"
	{

	    \cantusnotes
	}
      >>


<<	\context Staff="3"
	{

	    \altusnotes
	}
>>

<<	\context Staff="4"
	{

	    \tenornotes
	}
>>
<<	\context Staff="6"
	{
	    \bassusnotes
	}
>>

    >>
	\layout {
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}
